/bundles/itninjaweb/img/Breadcrumb_cap_w.png

I am using NSIS/HM NIS Edit to wrap these installation packages and I do that so I can use elevation within the package. Our users are locked down and without the elevated package they would not be able to do application installs. I also use SCCM to deploy these installs using the system account and it too prompt with this UAC message.  

0 Comments   [ - ] Hide Comments

Comments

Please log in to comment

Answer this question or Comment on this question for clarity

Answers

0

run them at an elevated command prompt

Answered 02/28/2013 by: SMal.tmcc
Red Belt

Please log in to comment